Gtk/Ada

Intended audience: distribution maintainers.


Gtk/Ada does not understand make DESTDIR=${RPM_BUILD_ROOT} install; and currently I have not patch to solve that. So you need to install it into the real directory - which is not nice at all when creating the package.

The current Gtk/Ada 2.8.1 - which is needed for the GPS 4.0.0 - needs a more current Gtk+ then most distributions provide. For this RPM spec are now created which can produce a more up-to-date Gtk+. Please note the the Package_Gtk+-bash need sudo setup to use rpm. That's unless you want to risk compiling with root privilegs.


Ada programming, © 2005,2006 the Authors, Content is available under GNU Free Documentation License.